FreeTDS API

Loading...
Searching...
No Matches
DBDATETIMEALL Struct Reference

## Public Attributes
DBUSMALLINT | _res:10
DBINT | date
| date, 0 = 1900-01-01
DBUSMALLINT | has_date:1
DBUSMALLINT | has_offset:1
DBUSMALLINT | has_time:1
DBSMALLINT | offset
| time offset
DBUBIGINT | time
| time, 7 digit precision
DBUSMALLINT | time_prec:3

The documentation for this struct was generated from the following file:

- include/sybdb.h